openSUSE 安全性更新:php5 (openSUSE-SU-2014:0784-1)

high Nessus Plugin ID 75385